This package was debianized by Romain Beauxis <toots@rastageeks.org> on
Mon, 30 Mar 2009 16:16:32 +0200.

It was downloaded from <http://savonet.sourceforge.net/>

Upstream Author: The Savonet Team <savonet-users@lists.sourceforge.net>

Copyright © 203 The Savonet Team. 

License:

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.

The Debian packaging is © 2011, Romain Beauxis <toots@rastageeks.org> and
is licensed under the GPL, see `/usr/share/common-licenses/GPL'.
